table#ft_table {width:550px;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;border-top:1px solid black;border-left:1px solid black;}
table#ft_table td {padding:4px;border-right:1px solid black;border-bottom:1px solid black;}
.ft_redout_n {color:red;font-weight:normal;}
.ft_redout_b {color:red;font-weight:bolder;}
.ft_h1 {background-color:#FF6600;color:white;font-weight:bolder;font-size:18px}
.ft_h2 {background-color:#FF6600;color:white;font-weight:bolder;font-size:16px}
.ft_h3 {background-color:#FF6600;color:white;font-weight:bolder;font-size:14px}
.ft_new {background-color:#FF0000;padding:1px 6px 1px 6px;color:white;display:inline;font-weight:bolder;}
.ft_restock {background-color:#FFFF00;padding:1px 6px 1px 6px;color:#FF0000;display:inline;font-weight:bolder;}
.ft_arrive {background-color:#336633;padding:1px 6px 1px 6px;color:#FFFFFF;display:inline;font-weight:bolder;}
.ft_field_h {background-color:black;font-weight:bolder;color:white;}
.ft_field_v {background-color:none;font-weight:bolder;color:black;}
.ft_bold {font-weight:bolder;}